List pricing payers
Searches the payers supported for pricing. Send a payer’s id, any alias value or its exact name as payer_id.
Authentication
AuthorizationBearer
Send your Taiga API key as a Bearer token. Create and manage keys in the Taiga developer portal.
Query parameters
q
Case-insensitive substring match on the payer name.
limit
starting_after
The id of the last payer on the previous page.
Response
Payers
data
has_more
object
Allowed values:
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
429
Too Many Requests Error
502
Bad Gateway Error